#ifndef INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMNODETYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMNODETYPE_HPP

#include "ooo/vba/office/MsoDiagramNodeType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMNODETYPE_HPP
